TD {
	font-family: Tahoma;
	font-size: 11px;
	color: #000;
}

P {
	font-family: Tahoma;
	font-size: 11px;
	color: #000;
}

body {    
	background-color:#FFFFFF; 
     
    
    
      
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	scrollbar-face-color: #cc3300;
	scrollbar-highlight-color: #EEEEEE;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color:  #EEEEEE;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9.5px;
	color: #FFFFFF;
	
}
.module {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000099;
	display: inline;
}


A:link {
	color: #990000;
	text-decoration: underline;
	
}

A:visited {
	color: #990000;
	text-decoration: none;
	
}

A:active {
	color: #cc0000;
	text-decoration: underline overline;
}

A:hover {
	color: #CC0000;
	text-decoration: underline overline; 
	


}
.description2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: justify;
}

TD.mincart {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

P.mincart {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.search
{
	height: 16px;
	background-color: EEEEEE;
	border: 1px solid #333333;
	font-family: Tahoma;
	color: #333333;
	font-size: 10px;
	
}

A.dark:link {
	color: #cccccc;
	text-decoration: none;
}

A.dark:visited {
	color: #CCC;
	text-decoration: none;
}

A.dark:active {
	color: #FFFFFF;
	text-decoration: underline overline;
}

A.dark:hover {
	color: #FFF;
	text-decoration: underline overline;
	background color: #202020;
}

HR {
	height: 1px;
	color: #999999;
}
.input
{
		
	background-color: EEEEEE;
	border: 1px solid #333333;
	font-family: Tahoma;
	color: #333333;
	font-size: 12px;
	
}

.searchbutton {	background-color:#dddddd;
		FONT-FAMILY: tahoma;
		color: #000000;
		font-size: 7pt;
		height: 16px;
		width: auto;
		cursor:pointer;
		font-weight: normal;
		text-align: center;
		BORDER: 1px solid #000000
}
		
		
